Results 1 to 7 of 7

Thread: How do I update to 4.3u after soft modding?

  1. #1
    New Member
    Join Date
    Oct 2011
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    How do I update to 4.3u after soft modding?

    So, my Wii is the black version and had 4.3u on it originally. I softmodded it, but when I got to the update wii IOS, it said not needed for 4.3 wiis. But, once I was done with the install, it downgraded it to 4.1. Everything works on it, so I dont want to do something stupid and kill me wii. I checked around for guides, but the search kept taking me to the same posts, and they didn't help. I may of missed a post for this, so I apologize if I did.

  2. #2
    New Member
    Join Date
    Mar 2010
    Location
    Roselle, New Jersey, United States
    Posts
    93
    Thanks
    7
    Thanked 24 Times in 20 Posts
    keep it at 4.1 u and remember to enable block online updates and disc updates in priloader.

  3. #3
    New Member
    Join Date
    Oct 2011
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Yeah, i blocked the updates. Is there any reason to keep it at 4.1?

  4. #4
    New Member
    Join Date
    Mar 2010
    Location
    Roselle, New Jersey, United States
    Posts
    93
    Thanks
    7
    Thanked 24 Times in 20 Posts
    4.3 u is just harder to mod, as you may already know using the exploits and all. 4.1u much easier, being that you wii was originally at 4.3u all of your ios should be up to date. Mod working good with 4.1 u keep it that way

  5. #5
    New Member
    Join Date
    Oct 2011
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Will do. I was just curious why it was downgraded because I thought it was supposed to be 4.3. But as long as everything works fine, its not a big deal.

  6. #6
    New Member
    Join Date
    Aug 2010
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I guess that answers my question.

    After many many months not turning on my Wii and having to configure my Wii with my new wireless router, I was prompted to update the system. I didnt do it being scared that it will remove my homebrew channel. Dont remember what version I'm on, but after reading this post, it's best to leave it the way it is now.

  7. #7
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,389 Times in 1,030 Posts
    Blog Entries
    2
    4.1 is the preferred SM to be on.. 4.2 and 4.3 where created to kill HBC and cIOS (softmods)

    If you want to make sure you have the necessary IOS/cIOS that you need to play most games you should make sure your IOS are up to date and your shop channel is up to date. If you followed Mauifrog's guide (followed it correctly and ALL the way through) you are fine and good to go..

    Did I come off like a jerk?? Read more here


    [/spoiler]

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •